package org.gcube.dataanalysis.dataminer.poolmanager.datamodel;

public class AlgoResource  ***REMOVED***

	protected String id;

	public AlgoResource() ***REMOVED***
***REMOVED***

	public AlgoResource(String id) ***REMOVED***
		this.id = id;
***REMOVED***

	public String getId() ***REMOVED***
		return this.id;
***REMOVED***

	public void setId(String id) ***REMOVED***
		this.id = id;
***REMOVED***

***REMOVED***
